打印

阿里云服务器 安装lnmp的时候跳过Apache 版本选择 直接安装

阿里云服务器 安装lnmp的时候跳过Apache 版本选择 直接安装

阿里云服务器 安装lnmp的时候跳过Apache 版本选择 直接安装  怎么回事啊
附件: 您所在的用户组无法下载或查看附件

TOP

少了个选择Apache 版本
提示 "Press any key to install...or Press Ctrl+c to cancel" 后,按回车键确认开始安装。 安装好几次出现的问题就是  nginx 里面域名换了  域名解析正常,但是访问域名就是空白什么不提示
附件: 您所在的用户组无法下载或查看附件

TOP

没人回一下啊!

没人回一下啊!

TOP

你安装时输入的lnmp模式肯定时不会有apache的,lnmpa或lamp才有apache模式,自行阅读官网安装教程 https://lnmp.org/install.html

TOP

回复 4# 的帖子

php的运行环境是不是必须的安装apache

TOP

回复 5# 的帖子

没人说过必须要用apache,各个模式你想用哪个装哪个

TOP